### Enumeration

# Ide LspCompletionKind

#### Declaration

    enum Ide.LspCompletionKind

#### Description

No description available.

#### Members

Name | Description
--- | ---
`IDE_LSP_COMPLETION_TEXT` | No description available.
`IDE_LSP_COMPLETION_METHOD` | No description available.
`IDE_LSP_COMPLETION_FUNCTION` | No description available.
`IDE_LSP_COMPLETION_CONSTRUCTOR` | No description available.
`IDE_LSP_COMPLETION_FIELD` | No description available.
`IDE_LSP_COMPLETION_VARIABLE` | No description available.
`IDE_LSP_COMPLETION_CLASS` | No description available.
`IDE_LSP_COMPLETION_INTERFACE` | No description available.
`IDE_LSP_COMPLETION_MODULE` | No description available.
`IDE_LSP_COMPLETION_PROPERTY` | No description available.
`IDE_LSP_COMPLETION_UNIT` | No description available.
`IDE_LSP_COMPLETION_VALUE` | No description available.
`IDE_LSP_COMPLETION_ENUM` | No description available.
`IDE_LSP_COMPLETION_KEYWORD` | No description available.
`IDE_LSP_COMPLETION_SNIPPET` | No description available.
`IDE_LSP_COMPLETION_COLOR` | No description available.
`IDE_LSP_COMPLETION_FILE` | No description available.
`IDE_LSP_COMPLETION_REFERENCE` | No description available.
`IDE_LSP_COMPLETION_FOLDER` | No description available.
`IDE_LSP_COMPLETION_ENUM_MEMBER` | No description available.
`IDE_LSP_COMPLETION_CONSTANT` | No description available.
`IDE_LSP_COMPLETION_STRUCT` | No description available.
`IDE_LSP_COMPLETION_EVENT` | No description available.
`IDE_LSP_COMPLETION_OPERATOR` | No description available.
`IDE_LSP_COMPLETION_TYPE_PARAMETER` | No description available.